BSON_MD5_INIT(3)

NAME
bson_md5_init - bson_md5_init()

DEPRECATED

All MD5 APIs are deprecated in libbson.

SYNOPSIS

void
bson_md5_init (bson_md5_t *pms) BSON_GNUC_DEPRECATED;

PARAMETERS

•   pms: A bson_md5_t.

DESCRIPTION

Initialize a new instance of the MD5 algorithm.

This function is deprecated and should not be used in new code.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc